:root {
    --bs-body-bg: #ffffff;
    --primary: #79ac29;
    --primary-D3: #2b450b;
    --primary-L3: #e2ebce;
    --secondary: #3a3938;
    --secondary-D2: #242422;
    --light: #ffffff;
}

body {
    font-family: "Fira Sans", sans-serif;
    background-color: var(--bs-body-bg);
    color: var(--primary-D3);
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    text-align: center;
    text-wrap-style: pretty;
}

.container {
    max-width: 800px;
    padding: 20px;
    background: #ffffff;
    border-radius: 4px;
    box-shadow: 0 0 30px rgba(214, 215, 216);
    margin: 20px;
}

.logo-text {
    font-weight: bold;
    font-size: 1.5rem;
    color: var(--primary-D3);
    margin-bottom: 10px;
}

.hero-image {
    width: 100%;
    max-width: 600px;
    height: auto;
    border-radius: 4px;
    margin: 20px 0;
}

h1 {
    color: var(--primary);
    font-size: 2rem;
    margin-bottom: 10px;
}

.seo-text {
    line-height: 1.6;
    color: var(--secondary);
    margin-bottom: 30px;
    padding: 0 20px;
}

.contact-info {
    background: var(--secondary-D2);
    color: var(--light);
    padding: 20px;
    border-radius: 4px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 20px;
}

.contact-item h3 {
    margin-top: 0;
    font-size: 0.9rem;
    text-transform: uppercase;
    color: var(--primary);
}

.contact-item p {
    margin: 5px 0;
    font-size: 1.1rem;
    line-height: 28px;
    display: flex;
    justify-content: center;
}
.contact-item p svg {
    margin-right: 5px;
}

a {
    color: white;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.copyright{
    line-height: 1.6;
    font-size: 0.8rem;
    color: var(--secondary);
    padding: 10px 20px 0;
}

@media (max-width: 600px) {
    h1 { font-size: 1.5rem; }
    .container { padding: 10px; }
}